<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Ficha Tecnica">
    <link rel="stylesheet" href="ficha.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaSPM.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>

<body>
    <div class="ficha">
        <div class="juego">
            <img src="/imagenes/spm.jpeg">
        </div>
        <div class="info">
            <h1>Spider-Man: Miles Morales</h1>
            <ul>
                <li>Fecha de lanzamiento: 14/8/2020</li>
                <li>Desarrollo: EA Vancouver</li>
                <li>Producción: Electronic Arts</li>
                <li>Distribución: Electronic Arts</li>
                <li>Precio: 69,99 €</li>
                <li>Jugadores: 1-2</li>
                <li>Formato: Blu-ray</li>
                <li>Textos: Español</li>
                <li>Voces: Inglés</li>
                <li>Online: Si</li>
                <li>Requisitos: No</a></li>
            </ul>
        </div>
        <div class="nota">
            <h2>Analisis</h2>
            <div role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" style="--value:80"></div>
        </div>
    </div>
    <div class="detall">
        <div class="caratula">
            <img src="/imagenes/SPMcaratula.jpg">
        </div>
        <div class="desc">
            <img class="back" src="/imagenes/logo.png">
            <h1>Información del juego</h1>
            <p>Spider-Man: Miles Morales es el nuevo juego de acción y aventura en mundo abierto de Insomniac Games para
                PlayStation 5, que cuenta como título independiente de Marvel’s Spider-Man para PlayStation 4 aunque
                ofrece su misma fórmula jugable. De esta forma, encarnando a Morales y no a Peter Parker, viajaremos por
                una ciudad de Nueva York mejor recreada y detallada, combatiendo el crimen y luchando contra los
                habituales villanos de los cómics de Marvel.</p>
        </div>
    </div>
    <div class="noticias">
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaSPM1.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350757274/spiderman-miles-morales-ya-tiene-fecha-de-lanzamiento-en-pc-llegara-el-18-de-noviembre/">Mas
                    info</a>
                <h4>Spider-Man Miles Morales ya tiene fecha de lanzamiento en PC: Llegará el 18 de noviembre</h4>
                <p><span>17:32 13/10/2022 |</span> Ya sabemos cuándo llegará Spider-Man: Miles Morales a Steam y Epic
                    Games Store, así como sus requisitos mínimos, recomendados y ultra para jugarlo en PC.
                </p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaSPM2.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350756836/spiderman-miles-morales-dispara-sus-requisitos-minimos-y-recomendados-en-pc/">Mas
                    info</a>
                <h4>Spider-Man: Miles Morales lanza en Steam sus requisitos mínimos y recomendados en PC</h4>
                <p><span>15:23 26/9/2022 |</span>El trepamuros más joven podrá balancearse en los monitores de nuestro
                    PC si nuestro equipo ya podía mover Spider-Man: Remastered ya que no hay cambio alguno en este
                    sentido.
                </p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaSPM3.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350756798/spiderman-miles-morales-se-deja-ver-por-primera-vez-en-pc-en-este-breve-teaser/">Mas
                    info</a>
                <h4>Spider-Man: Miles Morales se deja ver por primera vez en PC en este breve teaser</h4>
                <p><span>19:23 23/9/2022 |</span> La versión para ordenadores de Spider-Man: Miles Morales tiene previsto su estreno en otoño de 2022. Hoy se ha mostrado su primer tráiler anticipo.
                </p>
            </div>
        </div>

    </div>
</body>

</html>